import peasy.*;

PShape thing;
PeasyCam cam;

void setup()
{
  size( 500, 500, P3D );
  noStroke();

  thing = loadShape( "cow.obj" );
  cam = new PeasyCam( this, 200 );
}

void draw()
{
  background( 30, 30, 30 );
  lights();
  
  ambient( 200, 100, 100 );
  emissive( 200, 0, 0 );
  specular( 255, 255, 255 );
  shininess( 1000 );
  scale( 100.0, 100.0, 100.0 );
  shape( thing );
}

